@font-face {
  font-family: 'clor';
  src:  url('/desktop/fonts/clor.eot?729uuo');
  src:  url('/desktop/fonts/clor.eot?729uuo#iefix') format('embedded-opentype'),
    url('/desktop/fonts/clor.ttf?729uuo') format('truetype'),
    url('/desktop/fonts/clor.woff?729uuo') format('woff'),
    url('/desktop/fonts/clor.svg?729uuo#clor') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
    /* font-family: 'Nanum Gothic', sans-serif; */
    color: #000;
    /* font-size: 18px; */
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5{
    font-family: 'Nanum Gothic', serif;
    font-weight: bold;
}

h1{
    /* font-size: 46px; */
}
.pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #990033;
    border-color: #990033;
}
.post-container p {
    margin: 0 0 20px;
    line-height: 1.5em;
}
blockquote {
    border-left: 5px solid #333333;
    font-style: italic;
    margin: 0 0 20px 20px;
    font-size: 20px;
    position: relative;
    padding: 10px 20px;
}
b, strong {
    font-weight: 700;
}
.h2, h2 {
    /* font-size: 30px; */
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
blockquote {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    /* margin-inline-start: 40px;
    margin-inline-end: 40px; */
}
blockquote:before {
    font-family: 'clor';
    content: "\e900";
    font-style: normal;
    font-size: 50px;
    position: absolute;
    top: 25px;
    left: 25px;
    color: #333333;
    z-index: 0;
    line-height: 1;
    opacity: 0.2;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.cropped {
    border-radius: 50%;
    width: 80px; /* width of container */
    height: 80px;
    /* height: 100%; /* height of container */
    object-fit: cover;
    overflow: hidden;
    /* object-position: 20% 10px;  */
    /* border: 5px solid black; */
}
